Bug 203997 - gnome-phone-manager does not build in devel/FC6
gnome-phone-manager does not build in devel/FC6
Product: Fedora
Classification: Fedora
Component: gnome-phone-manager (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Linus Walleij
Fedora Extras Quality Assurance
Depends On:
  Show dependency treegraph
Reported: 2006-08-24 17:45 EDT by Linus Walleij
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2006-09-06 15:31:27 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Linus Walleij 2006-08-24 17:45:16 EDT
The package does not build. Initial investigations
suggests this is because evolution-data-server has changed
its interface and downstream (g-p-m) need to be updated.
Please investigate further and hit upstream about this.
(Assign task to self...)
Comment 1 Linus Walleij 2006-08-25 02:22:11 EDT
Files upstream bug in GNOME bugzilla:
Comment 2 Linus Walleij 2006-08-27 18:01:49 EDT
Upstream claims:
fixed in EContactPhoto API. Testing if it reached Fedora Extras...
Comment 3 Linus Walleij 2006-09-05 04:14:14 EDT
A patch has been committed to gnome-phone-manager upstream but no new
release of that package yet. If there is no release soon we'll have
to apply the patch locally...
Comment 4 Linus Walleij 2006-09-06 15:31:27 EDT
Patched and builds.

Note You need to log in before you can comment on or make changes to this bug.